Subject: Re: next-20160217 build: 3 failures 14 warnings (next-20160217)

From: Mark Brown <[email-masked]>
Date: Thu, 18 Feb 2016 13:43:26 +0000

On Thu, Feb 18, 2016 at 11:31:42AM +1100, Stephen Rothwell wrote:
> On Wed, 17 Feb 2016 11:22:25 +0000 Mark Brown <[email-masked]> wrote:

> > The fsl-mc code is still breaking the build in -next, can we please drop
> > the code or mark the driver as built in only until the MSI symbol
> > exports are available?  This is making it difficult to spot other
> > errors.

> I will add a merge fixup patch for the staging tree that makes
> CONFIG_FSL_MC_BUS depend on CONFIG_BROKEN.  Sorry, I should have done
> this when it first came to light.

Thanks!  It'd still be good to get an actual fix in there though...